{
  "event_guid_overrides": [
    {"event_id": "event:/camp/skill/HMSTerror_camping_SK1",													"guid_override": "{c746170c-0dfa-4279-b09d-d6e5d3102a83}"},
    
	{"event_id": "event:/camp/skill/HMSTerror_camping_SK2",													"guid_override": "{2386b6e0-2da6-4b4f-a715-d94027bd9038}"},
    
	{"event_id": "event:/camp/skill/HMSTerror_camping_SK3",													"guid_override": "{f4c7ccaf-c94d-485b-a5d5-3fa31235c4de}"},
    
	{"event_id": "event:/camp/skill/HMSTerror_camping_SK4",													"guid_override": "{9453fea7-88fd-4c80-99b7-5e2249853b4d}"},
    
	
	{"event_id": "event:/camp/skill/HMSTerror_camping_SK5",													"guid_override": "{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/camp/skill/HMSTerror_camping_SK6",													"guid_override": "{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	
	
	
	
	
	
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_HMSTerror_0A",													"guid_override": "{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_HMSTerror_1A",													"guid_override": "{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_HMSTerror_2A",													"guid_override": "{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_HMSTerror_3A",													"guid_override": "{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_HMSTerror_4A",													"guid_override": "{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_HMSTerror_5A",													"guid_override": "{107f39e2-7dee-4f62-b810-27ca229f1716}"},

    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_miss_HMSTerror_0A",												"guid_override": "{938ecaca-423e-4d78-afcd-7e98d5153199}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_miss_HMSTerror_1A",												"guid_override": "{938ecaca-423e-4d78-afcd-7e98d5153199}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_miss_HMSTerror_2A",												"guid_override": "{938ecaca-423e-4d78-afcd-7e98d5153199}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_miss_HMSTerror_3A",												"guid_override": "{938ecaca-423e-4d78-afcd-7e98d5153199}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_miss_HMSTerror_4A",												"guid_override": "{938ecaca-423e-4d78-afcd-7e98d5153199}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK1_miss_HMSTerror_5A",												"guid_override": "{938ecaca-423e-4d78-afcd-7e98d5153199}"},
 

 
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_HMSTerror_0A",													"guid_override": "{bf17d77f-141f-406a-ad74-e7556ac1df27}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_HMSTerror_1A",													"guid_override": "{bf17d77f-141f-406a-ad74-e7556ac1df27}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_HMSTerror_2A",													"guid_override": "{bf17d77f-141f-406a-ad74-e7556ac1df27}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_HMSTerror_3A",													"guid_override": "{bf17d77f-141f-406a-ad74-e7556ac1df27}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_HMSTerror_4A",													"guid_override": "{bf17d77f-141f-406a-ad74-e7556ac1df27}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_HMSTerror_5A",													"guid_override": "{bf17d77f-141f-406a-ad74-e7556ac1df27}"},

    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_miss_HMSTerror_0A",												"guid_override": "{06f646ca-fdd9-4e8e-b6f9-26adf16fe890}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_miss_HMSTerror_1A",												"guid_override": "{06f646ca-fdd9-4e8e-b6f9-26adf16fe890}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_miss_HMSTerror_2A",												"guid_override": "{06f646ca-fdd9-4e8e-b6f9-26adf16fe890}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_miss_HMSTerror_3A",												"guid_override": "{06f646ca-fdd9-4e8e-b6f9-26adf16fe890}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_miss_HMSTerror_4A",												"guid_override": "{06f646ca-fdd9-4e8e-b6f9-26adf16fe890}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK2_miss_HMSTerror_5A",												"guid_override": "{06f646ca-fdd9-4e8e-b6f9-26adf16fe890}"},
    
	
	
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_HMSTerror_0A",													"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_HMSTerror_1A",													"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_HMSTerror_2A",													"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_HMSTerror_3A",													"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_HMSTerror_4A",													"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_HMSTerror_5A",													"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},

	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_miss_HMSTerror_0A",												"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_miss_HMSTerror_1A",												"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_miss_HMSTerror_2A",												"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_miss_HMSTerror_3A",												"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_miss_HMSTerror_4A",												"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK3_miss_HMSTerror_5A",												"guid_override": "{a6693f4b-6d19-4022-a5c1-f064b69344bc}"},
    
	
	
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK4_HMSTerror_0A",													"guid_override": "{d10d6907-14e5-4292-8354-4111ca2f4061}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK4_HMSTerror_1A",													"guid_override": "{d10d6907-14e5-4292-8354-4111ca2f4061}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK4_HMSTerror_2A",													"guid_override": "{d10d6907-14e5-4292-8354-4111ca2f4061}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK4_HMSTerror_3A",													"guid_override": "{d10d6907-14e5-4292-8354-4111ca2f4061}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK4_HMSTerror_4A",													"guid_override": "{d10d6907-14e5-4292-8354-4111ca2f4061}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK4_HMSTerror_5A",													"guid_override": "{d10d6907-14e5-4292-8354-4111ca2f4061}"},



    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK5_HMSTerror_5A",													"guid_override": "{2ae798bc-f7dd-403d-8864-57ba3665d1b2}"},



    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK6_HMSTerror_0B",													"guid_override": "{7c02b6b5-3d06-47ad-98a3-194caf8165c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK6_HMSTerror_1B",													"guid_override": "{7c02b6b5-3d06-47ad-98a3-194caf8165c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK6_HMSTerror_2B",													"guid_override": "{7c02b6b5-3d06-47ad-98a3-194caf8165c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK6_HMSTerror_3B",													"guid_override": "{7c02b6b5-3d06-47ad-98a3-194caf8165c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK6_HMSTerror_4B",													"guid_override": "{7c02b6b5-3d06-47ad-98a3-194caf8165c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK6_HMSTerror_5B",													"guid_override": "{7c02b6b5-3d06-47ad-98a3-194caf8165c6}"},



    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_HMSTerror_1B",													"guid_override": "{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_HMSTerror_2B",													"guid_override": "{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_HMSTerror_3B",													"guid_override": "{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_HMSTerror_4B",													"guid_override": "{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_HMSTerror_5B",													"guid_override": "{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},

    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_miss_HMSTerror_1B",												"guid_override": "{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_miss_HMSTerror_2B",												"guid_override": "{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_miss_HMSTerror_3B",												"guid_override": "{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_miss_HMSTerror_4B",												"guid_override": "{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK7_miss_HMSTerror_5B",												"guid_override": "{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},



    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_HMSTerror_1B",													"guid_override": "{d61d4a16-008b-4ad3-9d2d-38665157a116}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_HMSTerror_2B",													"guid_override": "{d61d4a16-008b-4ad3-9d2d-38665157a116}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_HMSTerror_3B",													"guid_override": "{d61d4a16-008b-4ad3-9d2d-38665157a116}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_HMSTerror_4B",													"guid_override": "{d61d4a16-008b-4ad3-9d2d-38665157a116}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_HMSTerror_5B",													"guid_override": "{d61d4a16-008b-4ad3-9d2d-38665157a116}"},

    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_miss_HMSTerror_1B",												"guid_override": "{0353f2f7-6992-4e31-9f69-69cb812c1ade}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_miss_HMSTerror_2B",												"guid_override": "{0353f2f7-6992-4e31-9f69-69cb812c1ade}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_miss_HMSTerror_3B",												"guid_override": "{0353f2f7-6992-4e31-9f69-69cb812c1ade}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_miss_HMSTerror_4B",												"guid_override": "{0353f2f7-6992-4e31-9f69-69cb812c1ade}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK8_miss_HMSTerror_5B",												"guid_override": "{0353f2f7-6992-4e31-9f69-69cb812c1ade}"},



    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_HMSTerror_1B",													"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_HMSTerror_2B",													"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_HMSTerror_3B",													"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_HMSTerror_4B",													"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_HMSTerror_5B",													"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},

    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_miss_HMSTerror_1B",												"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_miss_HMSTerror_2B",												"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_miss_HMSTerror_3B",												"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_miss_HMSTerror_4B",												"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK9_miss_HMSTerror_5B",												"guid_override": "{f12371df-fcf7-4151-9076-d29b9c4249c6}"},



    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK10_HMSTerror_2B",													"guid_override": "{129ea0b2-42e7-41d2-a422-d0fb5ccc41ec}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK10_HMSTerror_3B",													"guid_override": "{129ea0b2-42e7-41d2-a422-d0fb5ccc41ec}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK10_HMSTerror_4B",													"guid_override": "{129ea0b2-42e7-41d2-a422-d0fb5ccc41ec}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK10_HMSTerror_5B",													"guid_override": "{129ea0b2-42e7-41d2-a422-d0fb5ccc41ec}"},

    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK10_miss_HMSTerror_2B",												"guid_override": "{129ea0b2-42e7-41d2-a422-d0fb5ccc41ec}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK10_miss_HMSTerror_3B",												"guid_override": "{129ea0b2-42e7-41d2-a422-d0fb5ccc41ec}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK10_miss_HMSTerror_4B",												"guid_override": "{129ea0b2-42e7-41d2-a422-d0fb5ccc41ec}"},
    {"event_id": "event:/char/ally/HMSTerror_HMSTerror_SK10_miss_HMSTerror_5B",												"guid_override": "{129ea0b2-42e7-41d2-a422-d0fb5ccc41ec}"},

	
	
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_0A",                   							"guid_override":"{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_1A",                   							"guid_override":"{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_2A",                   							"guid_override":"{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_3A",                   							"guid_override":"{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_4A",                   							"guid_override":"{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_5A",                   							"guid_override":"{107f39e2-7dee-4f62-b810-27ca229f1716}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_0B",                   							"guid_override":"{938ecaca-423e-4d78-afcd-7e98d5153199}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_1B",                   							"guid_override":"{938ecaca-423e-4d78-afcd-7e98d5153199}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_2B",                   							"guid_override":"{938ecaca-423e-4d78-afcd-7e98d5153199}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_3B",                   							"guid_override":"{938ecaca-423e-4d78-afcd-7e98d5153199}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_4B",                   							"guid_override":"{938ecaca-423e-4d78-afcd-7e98d5153199}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_HMSTerror_5B",                   							"guid_override":"{938ecaca-423e-4d78-afcd-7e98d5153199}"},

	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_0A",                   						"guid_override":"{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_1A",                   						"guid_override":"{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_2A",                   						"guid_override":"{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_3A",                   						"guid_override":"{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_4A",                   						"guid_override":"{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_5A",                   						"guid_override":"{91e35cd9-8e1e-4383-93e3-5a419f8bea8e}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_0B",                   						"guid_override":"{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_1B",                   						"guid_override":"{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_2B",                   						"guid_override":"{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_3B",                   						"guid_override":"{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_4B",                   						"guid_override":"{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},
	{"event_id": "event:/char/ally/HMSTerror_HMSTerror_riposte_miss_HMSTerror_5B",                   						"guid_override":"{d205d5e4-34a9-4463-87a6-add6eed4e5f1}"},


	
	
	{"event_id": "event:/general/items/HMST_canned_goods",         															"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
		
	{"event_id": "event:/vo/town_event/first_HMSTerror",																	"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},



	{"event_id": "event:/_HMSTerror_0A",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_1A",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_2A",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_3A",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_4A",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_5A",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_0B",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_1B",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_2B",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_3B",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_4B",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
	{"event_id": "event:/_HMSTerror_5B",																					"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"}



  ]
}